LIMEROCK_Normal
{
  Filter Properties = SmallOval 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Lime Rock Park
  GrandPrixName = Lime Rock Park GP
  EventName = Lime Rock Park
  VenueName = Lime Rock Park
  Location = Lakeville, Connecticut, USA
  Length = 1.53 m./2.462 km.
  Track Record = P.J. Jones, 43.113
  TerrainDataFile=Limerock.tdf
  HeadlightsRequired = True  // whether headlights are required at night
  
  RacePitKPH = 40
  NormalPitKPH = 40
  TestDaystart = 13:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 60
  RaceTime = 120

///////////////////////////SCORETOWER DATA////////////////////////////////////////////

ScoreboardFont=SCOREFONT.TGA // default is scoreboardfont.bmp
ScoreboardBackground=SCORETOWERBKG.TGA // default is scoreboardbkg.bmp

ScoreboardMaxEntries=8 // how many car numbers can be displayed on tower (default is 32)
ScoreboardStartX=0 // x-position in texture to write first car number (default is 0)
ScoreboardStartY=0 // y-position in texture to write first car number (default is 10)
ScoreboardIncX=32 // increment in x-position for each new car number (default is 0)
ScoreboardIncY=0 // increment in y-position for each new car number (default is 16)
ScoreboardScaleX=1.15 // scale multiplier for x (default is 1.0)
ScoreboardScaleY=1.3 // scale multiplier for y (default is 1.0)

//////////////////////////////////////////////////////////////////////////////////////


  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 40          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 155  // the direction of North in degrees (range: 0 to 359)
  RaceDate = August 30   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (110, 110, 140)

  DayAmbientRGB = (100, 100, 140)
  DayDirectionalRGB = (255, 243, 200)
  DayFogRGB = (110, 110, 140)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (110, 110, 140)

  NightAmbientRGB = (10,19,46)
  NightDirectionalRGB = (30,30,30)
  NightFogRGB = (0,0,0)
 
  SettingsFolder = Limerock
  SettingsCopy = Grip.svm
  SettingsCopy = Limerock.svm
  SettingsAI = Limerock.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
